"""Change the boolean lincesed to pending

Revision ID: d8a2b0e8ad32
Revises: 9a91108c6ddf
Create Date: 2018-09-03 22:40:43.274462

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd8a2b0e8ad32'
down_revision = '9a91108c6ddf'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('centrals', sa.Column('pending', sa.Boolean(), nullable=False))
    op.drop_column('centrals', 'licensed')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('centrals', sa.Column('licensed', sa.BOOLEAN(), autoincrement=False, nullable=False))
    op.drop_column('centrals', 'pending')
    # ### end Alembic commands ###
